// Verilog definition of TB4
// created by TB

module TB4(N85, N86, N87, N88);
input N85;
input N86;
input N87;
output N88;

  wire N91;
  wire N93;

  ao21 ix7(N86, N85, N91, N88);
  inv02 ix3(N93, N91);
  oai21 ix111(N85, N86, N87, N93);

endmodule
